{
    "abstract": "Cu/SiO",
    "authors": [
        {
            "affiliation": "Department of Semiconductor Engineering, Seoul National University of Science and Technology, Seoul, Republic of Korea.",
            "firstname": "Min Seong",
            "initials": "MS",
            "lastname": "Jeong"
        },
        {
            "affiliation": "Department of Semiconductor Engineering, Seoul National University of Science and Technology, Seoul, Republic of Korea.",
            "firstname": "Sang Woo",
            "initials": "SW",
            "lastname": "Park"
        },
        {
            "affiliation": "Department of Semiconductor Engineering, Seoul National University of Science and Technology, Seoul, Republic of Korea.",
            "firstname": "Yeon Ju",
            "initials": "YJ",
            "lastname": "Kim"
        },
        {
            "affiliation": "Department of Semiconductor Engineering, Seoul National University of Science and Technology, Seoul, Republic of Korea.",
            "firstname": "Ji Hun",
            "initials": "JH",
            "lastname": "Kim"
        },
        {
            "affiliation": "Department of Semiconductor Engineering, Seoul National University of Science and Technology, Seoul, Republic of Korea.",
            "firstname": "Seul Ki",
            "initials": "SK",
            "lastname": "Hong"
        },
        {
            "affiliation": "Department of Semiconductor Engineering, Seoul National University of Science and Technology, Seoul, Republic of Korea.",
            "firstname": "Sarah Eunkyung",
            "initials": "SE",
            "lastname": "Kim"
        },
        {
            "affiliation": "Department of Semiconductor Engineering, Seoul National University of Science and Technology, Seoul, Republic of Korea. jkpark1@seoultech.ac.kr.",
            "firstname": "Jong Kyung",
            "initials": "JK",
            "lastname": "Park"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2024. The Author(s).",
    "doi": "10.1038/s41598-024-57379-2\n10.1108/mi-07-2022-0121\n10.1007/s11664-005-0151-0\n10.1116/1.1537716\n10.1007/s11664-009-0942-9\n10.1063/1.3263154\n10.1038/s41598-020-78396-x\n10.1021/acsami.1c09796\n10.1038/s41598-018-32280-x\n10.1109/ted.2015.2446507\n10.1109/jeds.2021.3114648\n10.3390/app11209444\n10.1109/tcpmt.2021.3069085\n10.1109/led.2013.2285702\n10.1109/led.2021.3105434\n10.1016/j.tsf.2004.05.102\n10.1007/s11182-010-9313-5\n10.1016/j.matlet.2017.02.041\n10.3390/app11093990\n10.1557/s43578-021-00327-x\n10.1186/1754-6834-3-10\n10.1016/j.apsusc.2022.153243",
    "journal": "Scientific reports",
    "keywords": [],
    "methods": null,
    "publication_date": "2024-03-21",
    "pubmed_id": "38509189\n33303825\n34318673\n30224717\n20497524",
    "results": null,
    "title": "Unraveling diffusion behavior in Cu-to-Cu direct bonding with metal passivation layers.",
    "xml": "<Element 'PubmedArticle' at 0x78850071c0e0>"
}